<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_overlay"
    tools:context="com.usai.redant.raimage.POP.PopActivity">

    <ImageView
        android:id="@+id/photo_iv"
        android:layout_width="280dp"
        android:layout_height="280dp"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="56dp"
        android:scaleType="centerCrop"
        app:srcCompat="@drawable/no_pic" />

    <TextView
        android:id="@+id/photo_count_lb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/photo_iv"
        android:layout_centerHorizontal="true"
        android:ems="10"
        android:gravity="center_horizontal|bottom"
        android:inputType="textPersonName"
        android:text="No Photos"
        android:textColor="@color/blue"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/barcode_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="PIIP:"
        android:textAllCaps="false"
        android:textSize="17sp"
        android:layout_alignBaseline="@+id/barcode_et"
        android:layout_alignBottom="@+id/barcode_et"
        android:layout_alignLeft="@+id/photo_iv"
        android:layout_alignStart="@+id/photo_iv" />

    <EditText
        android:id="@+id/barcode_et"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:inputType="number"
        android:textSize="17sp"
        android:layout_below="@+id/photo_iv"
        android:layout_toRightOf="@+id/barcode_tv"
        android:layout_marginTop="20dp"
        android:layout_alignRight="@+id/photo_iv"
        android:layout_alignEnd="@+id/photo_iv" />

    <ImageButton
        android:id="@+id/scan_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="29dp"
        android:layout_alignLeft="@+id/photo_iv"
        android:layout_alignStart="@+id/photo_iv"
        app:srcCompat="@drawable/bar2"
        android:background="@color/clear_color"/>

    <ImageButton
        android:id="@+id/camera_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:srcCompat="@drawable/ic_action_camera"
        android:layout_alignTop="@+id/scan_btn"
        android:layout_centerHorizontal="true"
        android:background="@color/clear_color"/>

    <ImageButton
        android:id="@+id/upload_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignEnd="@+id/photo_iv"
        android:layout_alignRight="@+id/photo_iv"
        android:layout_alignTop="@+id/camera_btn"
        android:layout_marginLeft="13dp"
        android:layout_marginStart="13dp"
        android:background="@color/clear_color"
        app:srcCompat="@drawable/ic_action_upload" />


</RelativeLayout>
